### Method

# Gtk Image set_from_pixbuf

#### Declaration [src]

    void
    gtk_image_set_from_pixbuf (
      GtkImage* image,
      GdkPixbuf* pixbuf
    )

#### Description [src]

Sets a `GtkImage` to show a `GdkPixbuf`.

See gtk_image_new_from_pixbuf() for details.

Note: This is a helper for gtk_image_set_from_paintable(), and you can’t get back the exact pixbuf once this is called, only a paintable.

Sets property | `Gtk.Image:paintable`

#### Parameters

`pixbuf` | `GdkPixbuf*`
| A `GdkPixbuf` or `NULL`.
| The argument can be `NULL`.
| The data is owned by the caller of the function.